@charset "iso-8859-1";

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	color: #000000;
	font: 101.1% Arial,Helvetica,sans-serif;
}

body img {
 border: 0px;
}

/* Heading tags 1,2,3 for the site */
h1 {
	font: bold 150% Arial,Helvetica,sans-serif;
}
h2 {
	font: bold 130% Arial,Helvetica,sans-serif;
}
h3 {
	font: bold 120% Arial,Helvetica,sans-serif;
}
/* Hyperlinks for the site */
a:link {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	background: #FFFFFF;
	color: #C60029;
	font-weight: bold;
	text-decoration: underline;
}
a:active {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
/* Bold for the site */
.bold {
	font-weight: bold;
}
/* graphics */
/* graphics - float (align) left, no border, 5px spacing around graphic */
.graphic-left {
	margin: 5px;
	border: 0px;
	float: left;
}
/* graphics -  no border, 5px spacing around graphic */
.graphic {
	border: 0px;
	margin: 5px;
}
/* graphics - float (align) left, no border, 5px spacing around graphic */
.graphic-l-margin {
	border: 0px;
	margin: 5px;
	float: left;
}
/* graphics - float (align) right, no border, 5px spacing (padding)around graphic */
.graphic-r-margin {
	border: 0px;
	margin: 5px;
	float: right;
}
.book {
	margin: 0 2px 0 0;
	border: 0px;
	float: left;
}
/* graphics - float (align) left, no border, 1px spacing (padding) around graphic */
.paypal-verified {
	border: 0px;
	float: left;
	padding: 1px;
}
.kay {
	border: 0px;
	width: 100px;
	height: 145px;
	margin: 10px;
}
/* graphics - 1px margin around graphics */
.visa {
	margin: 1px;
}
/* text - text align centre in bold */
.align-m {
	text-align: center;
	font-weight: bold;
}
/* left-hand menu - coloured boxes - hyperlinks */
/* left-hand menu - coloured boxes - hyperlinks - link */
#menu .greenbox a:link {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
#menu .redbox a:link {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
#menu .bluebox a:link {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
/* left-hand menu - coloured boxes - hyperlinks - visited */
#menu .greenbox a:visited {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
#menu .redbox a:visited {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
#menu .bluebox a:visited {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
/* left-hand menu - coloured boxes - hyperlinks - hover */
#menu .greenbox a:hover {
	background: #FFFFFF;
	color: #C60029;
	font-weight: bold;
	text-decoration: underline;
}
#menu .redbox a:hover {
	background: #FFFFFF;
	color: #C60029;
	font-weight: bold;
	text-decoration: underline;
}
#menu .bluebox a:hover {
	background: #FFFFFF;
	color: #C60029;
	font-weight: bold;
	text-decoration: underline;
}
/* left-hand menu - coloured boxes - hyperlinks - active */
#menu .greenbox a:active {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
#menu .redbox a:active {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
#menu .bluebox a:active {
	background: #FFFFFF;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
/* left-hand menu - coloured boxes - red */
.redbox {
	border: #C60029 2px solid;
	margin: 0px 10px 3px 10px;
	padding: 0px 3px 15px 3px;
	background: #FFFFFF;
	color: #000000;
	font-size: 110.1%;
}
/* left-hand menu - coloured boxes - red heading */
.redboxheading {
	background: #C60029;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
/* left-hand menu - coloured boxes - green  */
.greenbox {
	border: 2px #008000 solid;
	margin: 0px 10px 3px 10px;
	padding: 0px 3px 15px 3px;
	background: #FFFFFF;
	color: #000000;
	font-size: 110.1%;
}
/* left-hand menu - coloured boxes - green heading */
.greenboxheading {
	background: #008000;
	color: #FFFFFF;
	font-size: 101.1%;
	font-weight: bold;
	text-align: center;
}
/* left-hand menu - coloured boxes - blue */
.bluebox {
	border: 2px #1534B3 solid;
	margin: 0px 10px 3px 10px;
	padding: 0px 3px 15px 3px;
	background: #FFFFFF;
	color: #000000;
	font-size: 110.1%;
}
/* left-hand menu - coloured boxes - blue heading */
.blueboxheading {
	Padding: 0px;
	margin: 0px;
	background: #1534B3;
	color: #FFFFFF;
	font-size: 101.1%;
	font-weight: bold;
	text-align: center;
}
/* Define User Input Area for search.asp page */
.sseform {
	background: #FFF;
	color: #000000;
}
.sseform input {
	background: #FFF;
	color: #000000;
}
.sseform textarea {
	background: #FFF;
	color: #000000;
	border: 1px solid #475E77;
}
.sseform select {
	background: #FFF;
	color: #000000;
	border: 1px solid #475E77;
}
/* Define Search Results Area */
.sseresults {
	background: #FFF;
	color: #000000;
}
/* Define Error Messages */
.sseerror {
	background: #FFF;
	color: #C60029;
}
/* Define Search Results Header */
.sseresultsheader {
	color: #CB0D0D;
}
/* Define Display of File Name */
.sseresultsfilename {
	color: #CB0D0D;
}
/* left-hand menu - search box */
.search {
	background: #CA0033;
	color: #FFFFFF;
}
.searchbox {
	margin: 0px 0px 0px 5px;
}
#bar {
	margin: 0px;
	padding: 5px 0px 5px 5px;
	width: 98%;
	background: #C60029;
	color: #FFFFFF;
	font-weight: bold;
}
/* Main area - Content */
#content {
	margin-left: 25%;
	padding: 10px 30px 30px 30px;
	background: #FFFFFF;
	color: #000000;
	font-size: 85%;
}
/* Main area - Content - product table */
.home {
	padding: 5px 0px 5px 0px;
}
/* Main area - Content - red dashed box  */
.reddash {
	border: 2px #C60029 dashed;
	margin: 0px 10px 3px 10px;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
	color: #000000;
	width: 80%;
}
/* Main area - Content - red dashed box */
.bluedash {
	border: 2px #1534B3 dashed;
	margin: 0px 10px 3px 10px;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
	color: #000000;
	width: 80%;
}
/* bio.html page - Content - red dashed box long  */
.reddashlong {
	border: 2px #C60029 dashed;
	margin: 0px 10px 3px 10px;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
	color: #000000;
	width: 80%;
}
/* Masthead area */
#masthead {
	margin: 0;as
	padding: 0;
	background: #CA0033 url('http://www.mypreciouskid.com/images/my-precious-kid.jpg') no-repeat;
	color: #000000;
	height: 145px;
}
/* left-hand menu */
#menu {
	border: 2px #CA0033;
	border-style: none solid solid none;
	float: left;
	margin: 0px;
	padding: 20px 6px 0px 0px;
	width: 23%;
	background: #FEFDC3;
	color: #000000;
	font-size: 75%;
}
/* left-hand menu  - hyperlinks */
#menu a:link {
	background: #FFFFC6;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
#menu a:visited {
	background: #FFFFC6;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
#menu a:hover {
	background: #FFFFC6;
	color: #C60029;
	font-weight: bold;
	text-decoration: underline;
}
#menu a:active {
	background: #FFFFC6;
	color: #1534B3;
	font-weight: bold;
	text-decoration: none;
}
/* left-hand menu - General menu list */
#menu li {
	margin: 3px;
	padding-left: 0px;
	list-style-image: url('http://www.mypreciouskid.com/images/bullet-hand.jpg');
	list-style-position: inside;
}
#menu p {
	margin: 5px;
	padding: 4px 2px 4px 0px;
}
#menu ul {
	margin: 0px;
	padding: 0px 4px;
}
/* left-hand menu area - product menu bullets */
#productlist li {
	list-style-image: url('http://www.mypreciouskid.com/images/red-bullet.jpg');
	background: no-repeat;
}
#productlist p {
	margin: 0px;
	padding: 2px 4px;
}
#productlist ul {
	margin: 0px;
	padding: 0px 15px;
}
#sales {
	float: left;
	margin: 10px 0px 0px 5px;
	padding: 10px 5px 5px;
	width: 17%;
	background: #FFFFFF;
	color: #000000;
	font-size: 101.1%;
}
/* Menu area */
#wrapper {
	border: 2px #CA0033 none;
	margin: 0px;
	padding: 0px;
}
/* data tables */
#data-table {
	border: 1px #000000 solid;
	margin: 0px;
	padding: 0px;
	font-size : 90%;
}
#data-table td {
	border: 1px #000000 solid;
	margin: 15px 0 0 5px;
	padding: 5px 15px 5px 15px;
	font-size : 90%;
}
/* free-safety.html data table form */
.ncmecpublications {
	margin: 0 0 0 5px;
	padding: 5px;
	background: #C60029;
	color: #FFFFFF;
	font-size : 101.1%;
}
/* highlights - form buttons in red */
.bb {
	background-color: #C5002B;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/* highlights - text hightlight in blue */
.bluehighlight {
	color: #1534B3;
	background: white;
	font-weight: bold;
}
/* highlights - text hightlight in red */
.redhighlight {
    color: #C60029;
    background: white;
    font-weight: bold;
}

/* highlights - text hightlight in pale blue */
.palebluehighlight {
	color: #1534B3;
	background: white;
}
/* lists  */
#navBot {
	width: 100%;
	position: static;
	top: auto;
	float: right;
	margin: 1% 0% 1% 0%;
	padding: 0px 0px 0px 0px;
	text-align: left;
	vertical-align: top;
	font-size: 101.1%;
}
/* lists Bottom - Column 1 div */
.navBotc1 {
	float: left;
	width: 50%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
}
/* lists Bottom - Column 1 list */
.navBotc1 li {
	list-style: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
/* lists Bottom - Column 2 div */
.navBotc2 {
	float: left;
	width: 35%;
	margin: 0;
	padding: 0;
}
/* lists Bottom - Column 2 list */
.navBotc2 li {
	list-style-position: outside;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/* lists Bottom -  red line */
.boldbig {
	margin: 0 0 20px 0;
	border: medium #C60029;
	border-style: none none solid none;
	padding: 0 0 20px 0;
	font-weight: bold;
	font-size: 130%;
	height: 31px;
}
/* viallogo - list */
.gallery li {
	margin: 9px;
	width: 150px;
	height: 200px;
	border: 2px #000000 outset;
	background: #FFFFFF;
	list-style: none;
	padding: 10px 5px 5px 5px;
	color: #000000;
	text-align: center;
	float: left;
	font-weight: bold;
	font-size: 101%;
}
/* viallogo - images */
.gallery img {
	border: none;
	padding-top: 10px;
}
/* viallogo - div (page for printing) */
#print {
	margin: 0px;
	padding: 30px;
}
/* viallogo - text under graphics */
.margin {
	margin-left: 30px;
	float: left;
}
/* Footer area */
#footer {
	clear: both;
	margin: 0px;
	background: #FFFFFF;
	color: #000000;
}
/* footer area - FP Include for Friends listing */
#friends {
	background: #FFFFFF;
	color: #000000;
	text-align: center;
}
#friends .bold {
	font-weight: bold;
}
/* footer area - headings */
#directory {
	margin: 3px;
	padding: 5px;
	background: #C60029;
	color: #FFFFFF;
	font-weight: bold;
	font-size : 125%;
}
#copyright {
	margin: 3px;
	padding: 5px;
	background: #C60029;
	color: #FFFFFF;
	font-weight: bold;
	font-size : 125%;
}
.bheading {
	margin: 0px;
	padding: 5px;
	background: #C60029;
	color: #FFFFFF;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
}
/* footer area - data table <th> table headings */
.header1 {
	margin: 0 0 0 5px;
	padding: 5px;
	width: 18%;
	background: #C60029;
	color: #FFFFFF;
	font-size : 125%;
}
/* footer area - content */
#footer .info {
	padding: 5px 5px 5px 5px;
	font-size: 70%;
}
#links {
	margin: 15px 0 0 5px;
	padding: 5px 15px 5px 15px;
	font-size : 70%;
	width: 98%;
}
#crfooter {
	margin: 5px 0 0 5px;
	padding: 5px;
	vertical-align: top;
	font-size : 70%;
	width: 98%;
}
#crfooter td {
	vertical-align: top;
	width: 25%;
	padding: 10px;
}
#products {
	width: 98%;
	margin: 5px 0 0 5px;
	padding: 5px;
	font-size: 70%;
}
#crfooter .middle {
	width: 55%;
}
.comment {
	height: 131px;
}
/* footer area - content - graphic - no border, lists width and height */
.copyscape {
	border: 0px;
	width: 88px;
	height: 31px;
}
.friendlinks {
	font-size: 70%;
}
/* Products page */
.childproducts {
	font-weight: bold;
	vertical-align: top;
	width: 98%;
}
#content .childproducts td {
	font-weight: bold;
	vertical-align: top;
	width: 30%;
}
#content .childproducts img {
	border: 0px;
	margin: 5px;
	float: left;
}
.product-table {
		padding: 10px;
}
.product-cell {
	padding: 5px;
}
.la {
text-align: left;
padding: 5px;

}
.photo-cell {
	padding: 5px;
	width: 140px;
}

.go {
 background: #CA0131;
 color: #FFFFFF;
 font-weight: bold;

}